Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Doc Plug-in
Bundle-SymbolicName: fr.cs.leplessis.example.doc;singleton:=true
Bundle-Version: 1.0.0
Bundle-Vendor: INRIA - OpenEmbeDD integration team
Require-Bundle: fr.cs.leplessis.example.list,
 fr.cs.leplessis.example.tree,
 org.eclipse.help
